[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: apt get breaks diald

On 03-Sep-99 Pollywog wrote:
> On 03-Sep-99 Pollywog wrote:
>> I ran apt-get last night on Potato, and Diald now apppears broken.  I
>> installed wvdial and that is how I got online now.  Since I was able to
>> do
>> that, I suspect pppd is not the problem, it is diald.
>> Anyone else have this problem?
> Is there an easy way to go back to my prior version of ppp and ppp-pam?
> (using apt-get).  I can't find older Potato versions and will have to use
> the version intended for Slink, since I have that on my CD.

I found an older version of ppp and ppp-pam, but I am still getting this
error when I start diald:

Starting on-demand dialing daemon: mknod: /etc/diald/diald.ctl: File exists


Reply to: